﻿* {
  font-family: 'Segoe UI Light';
}
a {
  text-decoration: none;
  color: gray;
}
a:hover {
  color: black;
}
img {
  image-rendering: auto;
  image-rendering: -moz-crisp-edges;
  /* Firefox                        */
  image-rendering: -o-crisp-edges;
  /* Opera                          */
  image-rendering: crisp-edges;
  /* CSS3 Proposed                  */
}
.Qimage {
  image-rendering: auto;
  image-rendering: -moz-crisp-edges;
  /* Firefox                        */
  image-rendering: -o-crisp-edges;
  /* Opera                          */
  image-rendering: crisp-edges;
  /* CSS3 Proposed                  */
}
.slideShowClass {
  width: 100%;
  height: 400px;
}
.TheHeader {
  display: table;
  width: 100%;
  vertical-align: central;
  background: #246;
  height: 60px;
}
.TheSecondaryMenu {
  height: 5px;
  background: LimeGreen;
}
.TheBody {
  background: White ;
  min-height: 400px;
}
.BTN_TOP {
  height: 30px;
  color: darkgrey;
  border: solid;
  border-color: transparent;
  border-width: 0px 0px 4px 0px;
  background: transparent;
  margin: 10px;
}
.BTN_TOP_PRESSED {
  height: 30px;
  color: White;
  border: solid;
  border-color: White;
  border-width: 0px 0px 4px 0px;
  background: transparent;
  margin: 10px;
}
.BTN_TOP:hover {
  border-color: darkgray;
  transition: 0.5s ease-in-out;
}